"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII a ISO Latin-1";
"About Cabos" = "Quant a Cabos";
"Bring All to Front" = "Porta-ho tot al front";
"C" = "C";
"Cabos Help" = "Ajuda de Cabos";
"Cancel Selected Transfers" = "Cancel·la les transferències seleccionades";
"Check for Updates..." = "Comprova si hi ha actualizacions...";
"Clear" = "Neteja";
"Close" = "Tanca";
"Connect" = "Connecta";
"Convert Selected Tags" = "Converteix les etiquetes seleccionades";
"Copy Local Browse URL" = "Copia URL local";
"Copy" = "Copia";
"Cut" = "Talla";
"D" = "D";
"Download Selected Files" = "Descarrega els arxius seleccionats";
"Dutch to English" = "Holandès a l'anglès";
"Dutch to French" = "Holandès al francès";
"E" = "E";
"Edit" = "Edita";
"English to Dutch" = " Angles a l'holandès";
"English to French" = "Anglès al francès";
"English to German" = "Anglès a l'alemany";
"English to Italian" = "Anglès a l'italià";
"English to Japanese" = "Anglès al japonès";
"English to Korean" = "Anglès al coreà";
"English to Portuguese" = "Anglès al portuguès";
"English to Russian" = "Anglès al rus";
"English to Simplified Chinese" = "Anglès al xinès simplificat";
"English to Spanish" = "Anglès a l'espanyol";
"English to Traditional Chinese" = "Anglès al xinès tradicional";
"Escape Sequence to ASCII" = "Seqüència de sortida a ASCII";
"F" = "F";
"File" = "Arxiu";
"French to Dutch" = "Francès a l'holandès";
"French to English" = "Francès a l'anglès";
"French to German" = "Francès a l'alemany";
"French to Italian" = "Francès a l'italià";
"French to Portuguese" = "Francès al portuguès";
"French to Spanish" = "Francès a l'espanyol";
"German to English" = "Alemany a l'anglès";
"German to French" = "Alemany al francès";
"Help" = "Ajuda";
"ISO Latin-1 to ASCII" = "ISO Latin-1 a ASCII";
"Italian to English" = "Italià a l'anglès";
"Italian to French" = "Italià al francès";
"Japanese to English" = "Japonès a l'anglès";
"Korean to English" = "Coreà a l'anglès";
"M" = "M";
"Main Window" = "Finestra principal";
"Minimize" = "Minimitza";
"N" = "N";
"O" = "O";
"Open Selected File" = "Obre l'arxiu seleccionat";
"Paste" = "Enganxa";
"Portuguese to English" = "Portuguès a l'anglès";
"Portuguese to French" = "Portuguès al francès";
"Preferences..." = "Preferències...";
"Q" = "Q";
"Quit" = "Surt";
"R" = "R";
"Redo" = "Refés";
"Remove All Queries" = "Elimina totes les consultes";
"Remove Selected Queries" = "Elimina les consultes seleccionades";
"Reveal Selected File in Finder" = "Mostra l'arxiu seleccionat al Finder";
"Revert" = "Retorna";
"Russian to English" = "Rus a l'anglès";
"S" = "S";
"Save As..." = "Anomena i desa";
"Save" = "Desa";
"Search New Files on the Network" = "Cerca nous arxius a la xarxa";
"Search with Current iTunes Artist Name" = "Cerca per l'artista de la pista actual de l'iTunes";
"Search with Current iTunes Track Name" = "Cerca pel nom de la pista actual de l'iTunes";
"Search" = "Cerca";
"Select All" = "Selecciona-ho tot";
"Select Search Field" = "Selecciona el camp de cerca";
"Send Feedback Email..." = "Envia un correu electrònic de suport...";
"Show Downloads" = "Mostra les descàrregues";
"Show Network" = "Mostra la xarxa";
"Show Query Results" = "Mostra les consultes";
"Show Uploads" = "Mostra les càrregues";
"Simplified Chinese to English" = "Xinès simplificat a l'anglès";
"Spanish to English" = "Espanyol a l'anglès";
"Spanish to French" = "Espanyol al francès";
"Start Selected Queries" = "Inicia les consultes seleccionades";
"Stop Selected Queries" = "Atura les consultes seleccionades";
"Traditional Chinese to English" = "Xinès tradicional a l'anglès";
"Transfers" = "Transferències";
"Translate Selected Tags" = "Tradueix els marcadors seleccionats";
"Undo" = "Desfés";
"V" = "V";
"View" = "Visualitza";
"W" = "W";
"Window" = "Finestra";
"X" = "X";
"Z" = "Z";
"option E" = "opció E";
"option T" = "opció T";
"shift C" = "maj C";
"shift E" = "maj E";
"shift N" = "maj N";
"shift S" = "maj S";
"shift T" = "maj T";
"shift Z" = "maj Z";